<?xml version="1.0" encoding="UTF-8"?>

<mms_config>
  <!--2021-09-17 15:10:38.000-->
  <int name="defaultAlwaysAllowMms">2</int>
  <!--2021-09-17 15:10:38.000-->
  <int name="defaultAutoRetrievalMms">1</int>
  <!--2021-09-17 15:10:38.000-->
  <bool name="enableShortPhoneNumberLink">true</bool>
  <!--2021-09-17 15:10:38.000-->
  <bool name="enableShowSmscNotEdit">true</bool>
  <!--2021-09-17 15:10:38.000-->
  <int name="mmsExpiryKey">-1</int>
  <!--2021-09-17 15:10:38.000-->
  <string name="prefPlaymode">slidesmoothshowactivity</string>
</mms_config>
